.qrItem canvas {
  height: initial!important;
}
.spinner {    
  margin: auto;
  background-image: url(/img/spinner.svg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 150px;
  height: 60px;
  display: none;
}
.spinner-wrap {
  display: none;
  position: relative;
  width: 180px;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.croppie-container .cr-viewport {
  border: 3px dashed #8DC63F;
}
.genImg {
  width: 1024px;
  height: 1024px;
}
.spinnerLoader {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  background-color: #fff;
  background-image: url('/img/spinner_2.svg');
  background-repeat: no-repeat;
  background-position: center;
  z-index: 10;
}
.croppie-widget__rotate img {
  width: 30px;
  height: 30px;
}
#selfieContainer {
  overflow: hidden;
}
#snap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: solid 4px #ff0000;
  background-color: #fff;
}